<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Skybound X</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Skybound-X-5/digital-comic/940935</Web>
  <Summary>RICK GRIMES 2000 concludes! Plus, new THE SIX SIDEKICKS OF TRIGGER KEATON and GASOLINA stories! ALSO, something COMPLETELY NEW from ROBERT KIRKMAN &amp; JASON HOWARD! SECRETS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940935], [ASINB093JL6WQB]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
